@import url('../global/base.css');

.scope-section, .why-us-section, .our-partners-section {
    padding: 90px 20px;
}

.normalized-cards > div > div > div > div {
    min-height: 290px;
}

.normalized-cards-sm > div > div > div > div {
    min-height: 200px;
}

.subsection-image-wrapper {
    display: flex;
    justify-content: center;
}

.personal-message-section {
    background: linear-gradient(rgba(87, 40, 132, 0.97), rgba(87, 40, 132, 0.97)), url('../../images/solar-pv-array-in-field_compressed.jpg') no-repeat center/cover;
}

.personal-message-section img {
    width: 300px;
}

.personal-message-section .subsection-content {
    width: 60%;
}

.personal-message-section i {
    font-size: 2rem;
}

.personal-message-section p {
    line-height: 2;
}

.mini-card {
    margin: 16px 8px;
}

.mini-card i {
    color: var(--bs-asecondary);
    font-size: 1.2rem;
}

.mini-card-text {
    font-size: 0.85rem;
    margin-top: 4px;
}

.our-partners-section img {
    width: 60% !important;
}

@media screen and (max-width: 991px) {
    .personal-message-section .subsection-content {
        width: 80%;
    }
    
    .scope-section, .why-us-section, .our-partners-section {
        padding: 40px 20px;
    }

    .why-us-section {
        padding: 40px 0px;
    }

    .why-us-section > div > div > div h3, .our-partners-section > div > div > div h3 {
        font-size: 1.2rem;
        /* padding: 8px; */
        /* background-color: aqua; */
    }

    .modified-card, .modified-card > div {
        padding: 8px !important;
        /* background-color: aqua; */
        min-height: 30px !important;
        height: unset !important;
    }
}


@media screen and (max-width: 767px) {
    .personal-message-section .subsection-content {
        width: 95%;
        margin: 0 auto;
        margin-bottom: 24px;
    } 
}

